<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Аблация</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Аблация"/>
<meta name="wx_page_id" content="176638"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Аблация" id="wxsec1"><h1 class="pagetitle" id="wx1">Аблация</h1>

<wx:template id="wx_t1" pagename="Шаблон:Повече_източници" page_id="169880"/>
<table style="" class="metadata plainlinks ambox ambox-content" id="wx2">
<tr id="wx3">
<td class="ambox-image" id="wx4">
<div style="width:52px;" id="wx5"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Emblem-important.svg" title="" wx:linktype="image" wx:pagename="Картинка:Emblem-important.svg" id="wx6"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Emblem-important.svg" alt="" width="40" id="wx7"/></a></div>
</td>
<td class="ambox-text" id="wx8"><b id="wx9">Тази статия има нужда от повече <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D1%81%D0%BE%D1%87%D0%B2%D0%B0%D0%B9%D1%82%D0%B5_%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B8%D1%82%D0%B5_%D1%81%D0%B8" class="new" title="Уикипедия:Посочвайте източниците си" wx:linktype="unknown" wx:pagename="Уикипедия:Посочвайте_източниците_си" id="wx10">източници</a>, позволяващи <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%92%D1%8A%D0%B7%D0%BC%D0%BE%D0%B6%D0%BD%D0%BE%D1%81%D1%82_%D0%B7%D0%B0_%D0%BF%D1%80%D0%BE%D0%B2%D0%B5%D1%80%D0%BA%D0%B0" class="new" title="Уикипедия:Възможност за проверка" wx:linktype="unknown" wx:pagename="Уикипедия:Възможност_за_проверка" id="wx11">проверка</a> на твърденията ѝ.</b><br id="wx12"/>
 <small id="wx13">Можете да <a href="http://wbg/wbg/index.php?title=%D0%90%D0%B1%D0%BB%D0%B0%D1%86%D0%B8%D1%8F&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx14">подобрите статията</a> като добавите <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%91%D0%BB%D0%B0%D0%B3%D0%BE%D0%BD%D0%B0%D0%B4%D0%B5%D0%B6%D0%B4%D0%BD%D0%B8_%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B8" class="new" title="Уикипедия:Благонадеждни източници" wx:linktype="unknown" wx:pagename="Уикипедия:Благонадеждни_източници" id="wx15">благонадеждни източници</a>. Неподкрепени с източници материали могат да бъдат <a href="/wbg/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:%D0%A4%D0%B0%D0%BA%D1%82" title="Шаблон:Факт" wx:linktype="known" wx:pagename="Шаблон:Факт" wx:page_id="84899" id="wx16">оспорени</a> и премахнати.</small></td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx17"><b id="wx18">Аблация</b> (чрез <a href="/wbg/%D0%9D%D0%B5%D0%BC%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Немски език" wx:linktype="known" wx:pagename="Немски_език" wx:page_id="22421" id="wx19">немското</a> <i id="wx20">Ablation</i> и <a href="/wbg/%D0%A4%D1%80%D0%B5%D0%BD%D1%81%D0%BA%D0%B8_%D0%B5%D0%B7%D0%B8%D0%BA" title="Френски език" wx:linktype="known" wx:pagename="Френски_език" wx:page_id="22418" id="wx21">френското</a> <i id="wx22">ablation</i> от <a href="/wbg/%D0%9B%D0%B0%D1%82%D0%B8%D0%BD%D1%81%D0%BA%D0%B8" title="Латински" wx:linktype="known" wx:pagename="Латински" wx:page_id="48772" id="wx23">латински</a> <i id="wx24">ablatio</i> - "отнемане") е термин, с който се обозначава отнемането на материал от повърхността на даден обект.</p>

<a id="_.D0.92_.D0.B3.D0.B5.D0.BE.D0.BB.D0.BE.D0.B3.D0.B8.D1.8F.D1.82.D0.B0" name=".D0.92_.D0.B3.D0.B5.D0.BE.D0.BB.D0.BE.D0.B3.D0.B8.D1.8F.D1.82.D0.B0"/>
<wx:section level="2" title="В геологията" id="wxsec2"><h2 id="wx25">В геологията</h2>

<p id="wx26"><i id="wx27">Аблация</i> в <a href="/wbg/%D0%93%D0%B5%D0%BE%D0%BB%D0%BE%D0%B3%D0%B8%D1%8F" title="Геология" wx:linktype="known" wx:pagename="Геология" wx:page_id="27353" id="wx28">геологията</a> се използва при свличане, отмиване на скална повърхност или за намаляване на снежната или <a href="/wbg/%D0%9B%D0%B5%D0%B4" title="Лед" wx:linktype="known" wx:pagename="Лед" wx:page_id="47860" id="wx29">ледената</a> покривка вследствие на топене или изпарение<sup id="_ref-0" class="reference"><a href="#_note-0" title="" wx:fragment="_note-0" wx:linktype="note" id="wx30"/></sup>.</p>

<a id="_.D0.92_.D0.BC.D0.B5.D0.B4.D0.B8.D1.86.D0.B8.D0.BD.D0.B0.D1.82.D0.B0" name=".D0.92_.D0.BC.D0.B5.D0.B4.D0.B8.D1.86.D0.B8.D0.BD.D0.B0.D1.82.D0.B0"/>
</wx:section><wx:section level="2" title="В медицината" id="wxsec3"><h2 id="wx31">В медицината</h2>

<p id="wx32">С термина <i id="wx33">аблация</i> в <a href="/wbg/%D0%9C%D0%B5%D0%B4%D0%B8%D1%86%D0%B8%D0%BD%D0%B0" title="Медицина" wx:linktype="known" wx:pagename="Медицина" wx:page_id="9496" id="wx34">медицината</a><sup id="_ref-1" class="reference"><a href="#_note-1" title="" wx:fragment="_note-1" wx:linktype="note" id="wx35"/></sup> се използва като синоним на отрязване, ампутация.</p>

<p id="wx36">В <a href="/wbg/%D0%9A%D0%B0%D1%80%D0%B4%D0%B8%D0%BE%D0%BB%D0%BE%D0%B3%D0%B8%D1%8F" class="new" title="Кардиология" wx:linktype="unknown" wx:pagename="Кардиология" id="wx37">кардиологията</a> с термина се нарича целенасочената деструкция на аритмогенна <a href="/wbg/%D0%9C%D0%B8%D0%BE%D0%BA%D0%B0%D1%80%D0%B4" class="new" title="Миокард" wx:linktype="unknown" wx:pagename="Миокард" id="wx38">миокардна</a> тъкан, части от нормалната проводна система на сърцето или абнормни допълнителни проводни връзки чрез хирургични, фармакологични или катетърни методи с цел излекуване или контрол на <a href="/wbg/%D0%A1%D1%8A%D1%80%D0%B4%D0%B5%D1%87%D0%BD%D0%B0_%D0%B0%D1%80%D0%B8%D1%82%D0%BC%D0%B8%D1%8F" class="new" title="Сърдечна аритмия" wx:linktype="unknown" wx:pagename="Сърдечна_аритмия" id="wx39">сърдечна аритмия</a><wx:template id="wx_t2" pagename="Шаблон:Източник" page_id="113662"/><sup title="Необходим е източник" id="wx40">[<i id="wx41"><a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9F%D0%BE%D1%81%D0%BE%D1%87%D0%B2%D0%B0%D0%B9%D1%82%D0%B5_%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B8%D1%82%D0%B5_%D1%81%D0%B8" class="new" title="Уикипедия:Посочвайте източниците си" wx:linktype="unknown" wx:pagename="Уикипедия:Посочвайте_източниците_си" id="wx42">източник?</a></i>]</sup><wx:templateend start="wx_t2"/>. Понастоящем <a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D1%82%D1%8A%D1%80%D0%BD%D0%B0_%D0%B0%D0%B1%D0%BB%D0%B0%D1%86%D0%B8%D1%8F" class="new" title="Катетърна аблация" wx:linktype="unknown" wx:pagename="Катетърна_аблация" id="wx43">катетърната аблация</a> е общоприет и рутинно прилаган метод за лечение на голяма част от надкамерните сърдечни аритмии, както и на някои камерни аритмии. Хирургичната аблация се прилага рядко, а фармакологичната вече има само историческо значение, тъй като вече не се прилага. Катетърна аблация се извършва само в специално оборудвани електрофизиологични <a href="/wbg/%D0%9B%D0%B0%D0%B1%D0%BE%D1%80%D0%B0%D1%82%D0%BE%D1%80%D0%B8%D1%8F" title="Лаборатория" wx:linktype="known" wx:pagename="Лаборатория" wx:page_id="128913" id="wx44">лаборатории</a>.</p>

<p id="wx45"><br id="wx46"/>
</p>

<a id="_.D0.98.D0.B7.D1.82.D0.BE.D1.87.D0.BD.D0.B8.D1.86.D0.B8" name=".D0.98.D0.B7.D1.82.D0.BE.D1.87.D0.BD.D0.B8.D1.86.D0.B8"/>
</wx:section><wx:section level="2" title="Източници" id="wxsec4"><h2 id="wx47">Източници</h2>

<ol class="references" id="wx48">
<li id="_note-0"><a href="#_ref-0" title="" wx:fragment="_ref-0" wx:linktype="noteref" id="wx49">↑</a>
<p id="wx50">Речник на чуждите думи в българския език, изд. БАН, 1993, стр. 18. <a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Booksources&amp;isbn=9544301445" class="internal" id="wx51">ISBN 954-430-144-5</a></p>
</li>

<li id="_note-1"><a href="#_ref-1" title="" wx:fragment="_ref-1" wx:linktype="noteref" id="wx52">↑</a>
<p id="wx53">Речник на чуждите думи в българския език, изд. БАН, 1993, стр. 18. <a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Booksources&amp;isbn=9544301445" class="internal" id="wx54">ISBN 954-430-144-5</a></p>
</li>
</ol>

<p id="wx55"><br id="wx56"/>
</p>

<wx:template id="wx_t3" pagename="Шаблон:Анатомия-мъниче" page_id="116623"/>
<div id="stub" class="boilerplate metadata plainlinks noprint" style="margin-top:1em; display: table;">
<div style="float: left; width: 32px; overflow: hidden;" id="wx57"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Gray188.png" title="" wx:linktype="image" wx:pagename="Картинка:Gray188.png" id="wx58"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Gray188.png" alt="" width="30" height="60" id="wx59"/></a></div>

<div style="margin-left: 37px;" id="wx60"><i id="wx61">Тази статия, свързана с <a href="/wbg/%D0%90%D0%BD%D0%B0%D1%82%D0%BE%D0%BC%D0%B8%D1%8F" title="Анатомия" wx:linktype="known" wx:pagename="Анатомия" wx:page_id="48074" id="wx62">анатомията</a>, е все още <a href="/wbg/%D0%A3%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5" class="new" title="Уикипедия:Мъниче" wx:linktype="unknown" wx:pagename="Уикипедия:Мъниче" id="wx63">мъниче</a>. Можете да помогнете на Уикипедия, като я <a href="http://wbg/wbg/index.php?title=%D0%90%D0%B1%D0%BB%D0%B0%D1%86%D0%B8%D1%8F&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx64">редактирате</a> и я разширите.</i></div>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%90%D0%B1%D0%BB%D0%B0%D1%86%D0%B8%D1%8F" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx65">Категории</a>: <span dir="ltr" id="wx66"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D1%82%D0%B0%D1%82%D0%B8%D0%B8%2C_%D0%B7%D0%B0_%D0%BA%D0%BE%D0%B8%D1%82%D0%BE_%D1%82%D1%80%D1%8F%D0%B1%D0%B2%D0%B0%D1%82_%D0%BF%D0%BE%D0%B2%D0%B5%D1%87%D0%B5_%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B8" title="Категория:Статии, за които трябват повече източници" wx:linktype="known" wx:pagename="Категория:Статии,_за_които_трябват_повече_източници" wx:page_id="169881" id="wx67">Статии, за които трябват повече източници</a></span> | <span dir="ltr" id="wx68"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%A1%D1%82%D0%B0%D1%82%D0%B8%D0%B8_%D0%B1%D0%B5%D0%B7_%D0%BF%D0%BE%D1%81%D0%BE%D1%87%D0%B5%D0%BD%D0%B8_%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%BD%D0%B8%D1%86%D0%B8" title="Категория:Статии без посочени източници" wx:linktype="known" wx:pagename="Категория:Статии_без_посочени_източници" wx:page_id="84898" id="wx69">Статии без посочени източници</a></span> | <span dir="ltr" id="wx70"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9C%D1%8A%D0%BD%D0%B8%D1%87%D0%B5%D1%82%D0%B0_%D0%B7%D0%B0_%D0%B0%D0%BD%D0%B0%D1%82%D0%BE%D0%BC%D0%B8%D1%8F" title="Категория:Мъничета за анатомия" wx:linktype="known" wx:pagename="Категория:Мъничета_за_анатомия" wx:page_id="116626" id="wx71">Мъничета за анатомия</a></span> | <span dir="ltr" id="wx72"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%90%D0%BD%D0%B0%D1%82%D0%BE%D0%BC%D0%B8%D1%8F" title="Категория:Анатомия" wx:linktype="known" wx:pagename="Категория:Анатомия" wx:page_id="26611" id="wx73">Анатомия</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://bn.wikipedia.org/wiki/%E0%A6%85%E0%A6%AA%E0%A6%95%E0%A7%8D%E0%A6%B7%E0%A6%B0%E0%A6%A3" class="external" wx:linktype="interwiki" wx:pagename="bn:অপক্ষরণ" id="wx74">বাংলা</a> | <a href="http://bs.wikipedia.org/wiki/Ablacija" class="external" wx:linktype="interwiki" wx:pagename="bs:Ablacija" id="wx75">Bosanski</a> | <a href="http://cs.wikipedia.org/wiki/Odt%C3%A1v%C3%A1n%C3%AD_sn%C4%9Bhu" class="external" wx:linktype="interwiki" wx:pagename="cs:Odtávání_sněhu" id="wx76">Česky</a> | <a href="http://de.wikipedia.org/wiki/Ablation_%28Medizin%29" class="external" wx:linktype="interwiki" wx:pagename="de:Ablation_(Medizin)" id="wx77">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Ablation" class="external" wx:linktype="interwiki" wx:pagename="en:Ablation" id="wx78">English</a> | <a href="http://es.wikipedia.org/wiki/Ablaci%C3%B3n" class="external" wx:linktype="interwiki" wx:pagename="es:Ablación" id="wx79">Español</a> | <a href="http://fa.wikipedia.org/wiki/%D9%81%D8%B1%D8%B3%D8%A7%DB%8C%D8%B4" class="external" wx:linktype="interwiki" wx:pagename="fa:فرسایش" id="wx80">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/Ablaatio" class="external" wx:linktype="interwiki" wx:pagename="fi:Ablaatio" id="wx81">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Ablation_%28m%C3%A9decine%29" class="external" wx:linktype="interwiki" wx:pagename="fr:Ablation_(médecine)" id="wx82">Français</a> | <a href="http://hr.wikipedia.org/wiki/Ablacija" class="external" wx:linktype="interwiki" wx:pagename="hr:Ablacija" id="wx83">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Abl%C3%A1ci%C3%B3" class="external" wx:linktype="interwiki" wx:pagename="hu:Abláció" id="wx84">Magyar</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%A2%E3%83%96%E3%83%AC%E3%83%BC%E3%82%B7%E3%83%A7%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:アブレーション" id="wx85">日本語</a> | <a href="http://lt.wikipedia.org/wiki/Abliacija" class="external" wx:linktype="interwiki" wx:pagename="lt:Abliacija" id="wx86">Lietuvių</a> | <a href="http://nn.wikipedia.org/wiki/Ablasjon" class="external" wx:linktype="interwiki" wx:pagename="nn:Ablasjon" id="wx87">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Ablasjon" class="external" wx:linktype="interwiki" wx:pagename="no:Ablasjon" id="wx88">Norsk (bokmål)</a> | <a href="http://pt.wikipedia.org/wiki/Abla%C3%A7%C3%A3o_%28geologia%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Ablação_(geologia)" id="wx89">Português</a> | <a href="http://sq.wikipedia.org/wiki/Ablation" class="external" wx:linktype="interwiki" wx:pagename="sq:Ablation" id="wx90">Shqip</a> | <a href="http://sv.wikipedia.org/wiki/Ablation" class="external" wx:linktype="interwiki" wx:pagename="sv:Ablation" id="wx91">Svenska</a> | <a href="http://zh.wikipedia.org/wiki/%E7%87%92%E8%9D%95" class="external" wx:linktype="interwiki" wx:pagename="zh:燒蝕" id="wx92">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name=""/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name=""/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name=""/></wx:templatearguments>
</html>
